.fixed{
*border: 1px solid #666;
}

#coursemap .item:hover{
cursor:default\9;
}

#coursemap  .financialplannercourse .item:hover td.courseiconcontainer{
background-color: #2a496b\9;
}

#coursemap  .rg146courses .item:hover td.courseiconcontainer{
background-color: #345e7d\9;
}

#coursemap  .specialistcourses .item:hover td.courseiconcontainer{
background-color: #5d7e89;
transition: background 0.2s ease-out 0s;
}

.redbutton{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d87679', endColorstr='#882428',GradientType=0 ); /* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)\9;
}

.redbutton:hover{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff363d', endColorstr='#882428',GradientType=0 ); /* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)\9;
}

.bluebutton{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a9ace', endColorstr='#003c62',GradientType=0 ); /* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)\9;
}

.bluebutton:hover{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00abd2', endColorstr='#003c62',GradientType=0 ); /* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)\9;
}

.purplebutton{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9269af', endColorstr='#3c1a53',GradientType=0 ); /* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)\9;
}

.purplebutton:hover{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a078b6', endColorstr='#3c1a53',GradientType=0 ); /* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)\9;
}

.cyanbutton{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bccc5', endColorstr='#006c64',GradientType=0 ); /* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)\9;
}

.cyanbutton:hover{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ed4d4', endColorstr='#006c64',GradientType=0 ); /* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)\9;
}

a.courselinkbutton{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */
}